{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "Nodinite.Agent.AzureLogicApps/7.0.50-RC.10.251215.1": {
        "dependencies": {
          "Azure.Messaging.EventHubs.Processor": "5.12.2",
          "Dapper.StrongName": "2.1.66",
          "Flurl.Signed": "3.0.6",
          "Microsoft.Data.SqlClient": "6.1.3",
          "Microsoft.Extensions.Hosting.WindowsServices": "10.0.1",
          "Microsoft.Extensions.Http.Polly": "10.0.1",
          "Newtonsoft.Json": "13.0.4",
          "Nodinite.Agent.Core": "7.0.50-RC.10.251215.5",
          "Swashbuckle.AspNetCore": "9.0.6"
        },
        "runtime": {
          "Nodinite.Agent.AzureLogicApps.dll": {}
        }
      },
      "Azure.Core/1.47.1": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "8.0.0",
          "System.ClientModel": "1.5.1",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Core.dll": {
            "assemblyVersion": "1.47.1.0",
            "fileVersion": "1.4700.125.36505"
          }
        }
      },
      "Azure.Core.Amqp/1.3.1": {
        "dependencies": {
          "Microsoft.Azure.Amqp": "2.7.0",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Azure.Core.Amqp.dll": {
            "assemblyVersion": "1.3.1.0",
            "fileVersion": "1.300.124.38003"
          }
        }
      },
      "Azure.Identity/1.14.2": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Microsoft.Identity.Client": "4.73.1",
          "Microsoft.Identity.Client.Extensions.Msal": "4.73.1"
        },
        "runtime": {
          "lib/net8.0/Azure.Identity.dll": {
            "assemblyVersion": "1.14.2.0",
            "fileVersion": "1.1400.225.36004"
          }
        }
      },
      "Azure.Messaging.EventHubs/5.12.2": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Azure.Core.Amqp": "1.3.1",
          "Microsoft.Azure.Amqp": "2.7.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventHubs.dll": {
            "assemblyVersion": "5.12.2.0",
            "fileVersion": "5.1200.225.31203"
          }
        }
      },
      "Azure.Messaging.EventHubs.Processor/5.12.2": {
        "dependencies": {
          "Azure.Messaging.EventHubs": "5.12.2",
          "Azure.Storage.Blobs": "12.23.0",
          "Microsoft.Azure.Amqp": "2.7.0"
        },
        "runtime": {
          "lib/net8.0/Azure.Messaging.EventHubs.Processor.dll": {
            "assemblyVersion": "5.12.2.0",
            "fileVersion": "5.1200.225.31303"
          }
        }
      },
      "Azure.Storage.Blobs/12.23.0": {
        "dependencies": {
          "Azure.Storage.Common": "12.22.0",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Blobs.dll": {
            "assemblyVersion": "12.23.0.0",
            "fileVersion": "12.2300.24.56203"
          }
        }
      },
      "Azure.Storage.Common/12.22.0": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "System.IO.Hashing": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/Azure.Storage.Common.dll": {
            "assemblyVersion": "12.22.0.0",
            "fileVersion": "12.2200.24.56203"
          }
        }
      },
      "Dapper.StrongName/2.1.66": {
        "runtime": {
          "lib/net8.0/Dapper.StrongName.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "Flurl.Signed/3.0.6": {
        "runtime": {
          "lib/netstandard2.0/Flurl.dll": {
            "assemblyVersion": "3.0.6.0",
            "fileVersion": "3.0.6.0"
          }
        }
      },
      "Microsoft.Azure.Amqp/2.7.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Azure.Amqp.dll": {
            "assemblyVersion": "2.7.0.0",
            "fileVersion": "2.7.0.0"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/9.0.4": {
        "runtime": {
          "lib/net9.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "9.0.0.4",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Data.SqlClient/6.1.3": {
        "dependencies": {
          "Azure.Core": "1.47.1",
          "Azure.Identity": "1.14.2",
          "Microsoft.Bcl.Cryptography": "9.0.4",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.Extensions.Caching.Memory": "9.0.4",
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "7.7.1",
          "Microsoft.SqlServer.Server": "1.0.0",
          "System.Configuration.ConfigurationManager": "9.0.4",
          "System.Security.Cryptography.Pkcs": "9.0.4",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          }
        },
        "runtimeTargets": {
          "runtimes/unix/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "unix",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          },
          "runtimes/win/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.13.25316.3"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x64/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          },
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.4": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.4",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "Microsoft.Extensions.Configuration/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Json": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.DependencyModel/10.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.DependencyModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "System.Diagnostics.DiagnosticSource": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileSystemGlobbing": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/10.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Hosting/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.Configuration.CommandLine": "10.0.1",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "10.0.1",
          "Microsoft.Extensions.Configuration.FileExtensions": "10.0.1",
          "Microsoft.Extensions.Configuration.Json": "10.0.1",
          "Microsoft.Extensions.Configuration.UserSecrets": "10.0.1",
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Diagnostics": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Physical": "10.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Configuration": "10.0.1",
          "Microsoft.Extensions.Logging.Console": "10.0.1",
          "Microsoft.Extensions.Logging.Debug": "10.0.1",
          "Microsoft.Extensions.Logging.EventLog": "10.0.1",
          "Microsoft.Extensions.Logging.EventSource": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Diagnostics.Abstractions": "10.0.1",
          "Microsoft.Extensions.FileProviders.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "10.0.1",
          "Microsoft.Extensions.Logging.EventLog": "10.0.1",
          "System.ServiceProcess.ServiceController": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Http/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Diagnostics": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Http.Polly/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Http": "10.0.1",
          "Polly": "7.2.4",
          "Polly.Extensions.Http": "3.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Http.Polly.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "System.Diagnostics.DiagnosticSource": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "10.0.1",
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Configuration": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "System.Diagnostics.EventLog": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "10.0.1",
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Options": "10.0.1",
          "Microsoft.Extensions.Primitives": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.1": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "Microsoft.Identity.Client/4.73.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.7.1",
          "System.Diagnostics.DiagnosticSource": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.dll": {
            "assemblyVersion": "4.73.1.0",
            "fileVersion": "4.73.1.0"
          }
        }
      },
      "Microsoft.Identity.Client.Extensions.Msal/4.73.1": {
        "dependencies": {
          "Microsoft.Identity.Client": "4.73.1",
          "System.Security.Cryptography.ProtectedData": "9.0.4"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Identity.Client.Extensions.Msal.dll": {
            "assemblyVersion": "4.73.1.0",
            "fileVersion": "4.73.1.0"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/7.7.1": {
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "7.7.1",
          "System.IdentityModel.Tokens.Jwt": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.Logging": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "Microsoft.OpenApi/1.6.25": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.OpenApi.dll": {
            "assemblyVersion": "1.6.25.0",
            "fileVersion": "1.6.25.0"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Nodinite.Agent.Core/7.0.50-RC.10.251215.5": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "10.0.1",
          "Nodinite.Contracts": "7.0.50-RC.10.251215.5",
          "Serilog.AspNetCore": "10.0.0",
          "Serilog.Enrichers.Thread": "4.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "System.Text.Json": "10.0.1"
        },
        "runtime": {
          "lib/net8.0/Nodinite.Agent.Core.dll": {
            "assemblyVersion": "7.0.50.0",
            "fileVersion": "7.0.50.0"
          }
        }
      },
      "Nodinite.Contracts/7.0.50-RC.10.251215.5": {
        "runtime": {
          "lib/net8.0/Nodinite.Contracts.dll": {
            "assemblyVersion": "7.0.50.0",
            "fileVersion": "7.0.50.0"
          }
        }
      },
      "Polly/7.2.4": {
        "runtime": {
          "lib/netstandard2.0/Polly.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.2.4.982"
          }
        }
      },
      "Polly.Extensions.Http/3.0.0": {
        "dependencies": {
          "Polly": "7.2.4"
        },
        "runtime": {
          "lib/netstandard2.0/Polly.Extensions.Http.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog/4.3.0": {
        "runtime": {
          "lib/net9.0/Serilog.dll": {
            "assemblyVersion": "4.3.0.0",
            "fileVersion": "4.3.0.0"
          }
        }
      },
      "Serilog.AspNetCore/10.0.0": {
        "dependencies": {
          "Serilog": "4.3.0",
          "Serilog.Extensions.Hosting": "10.0.0",
          "Serilog.Formatting.Compact": "3.0.0",
          "Serilog.Settings.Configuration": "10.0.0",
          "Serilog.Sinks.Console": "6.1.1",
          "Serilog.Sinks.Debug": "3.0.0",
          "Serilog.Sinks.File": "7.0.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.AspNetCore.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Enrichers.Thread/4.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Enrichers.Thread.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Hosting/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.1",
          "Microsoft.Extensions.Hosting.Abstractions": "10.0.1",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "Serilog": "4.3.0",
          "Serilog.Extensions.Logging": "10.0.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Hosting.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.1",
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Formatting.Compact/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Settings.Configuration/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Binder": "10.0.1",
          "Microsoft.Extensions.DependencyModel": "10.0.0",
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Settings.Configuration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.0.0"
          }
        }
      },
      "Serilog.Sinks.Console/6.1.1": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Console.dll": {
            "assemblyVersion": "6.1.1.0",
            "fileVersion": "6.1.1.0"
          }
        }
      },
      "Serilog.Sinks.Debug/3.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net8.0/Serilog.Sinks.Debug.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.0"
          }
        }
      },
      "Serilog.Sinks.File/7.0.0": {
        "dependencies": {
          "Serilog": "4.3.0"
        },
        "runtime": {
          "lib/net9.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.0.0"
          }
        }
      },
      "Swashbuckle.AspNetCore/9.0.6": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "9.0.6",
          "Swashbuckle.AspNetCore.SwaggerGen": "9.0.6",
          "Swashbuckle.AspNetCore.SwaggerUI": "9.0.6"
        }
      },
      "Swashbuckle.AspNetCore.Swagger/9.0.6": {
        "dependencies": {
          "Microsoft.OpenApi": "1.6.25"
        },
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.Swagger.dll": {
            "assemblyVersion": "9.0.6.0",
            "fileVersion": "9.0.6.1840"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerGen/9.0.6": {
        "dependencies": {
          "Swashbuckle.AspNetCore.Swagger": "9.0.6"
        },
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.SwaggerGen.dll": {
            "assemblyVersion": "9.0.6.0",
            "fileVersion": "9.0.6.1840"
          }
        }
      },
      "Swashbuckle.AspNetCore.SwaggerUI/9.0.6": {
        "runtime": {
          "lib/net9.0/Swashbuckle.AspNetCore.SwaggerUI.dll": {
            "assemblyVersion": "9.0.6.0",
            "fileVersion": "9.0.6.1840"
          }
        }
      },
      "System.ClientModel/1.5.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.1",
          "System.Memory.Data": "8.0.1"
        },
        "runtime": {
          "lib/net8.0/System.ClientModel.dll": {
            "assemblyVersion": "1.5.1.0",
            "fileVersion": "1.500.125.36405"
          }
        }
      },
      "System.Configuration.ConfigurationManager/9.0.4": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.1",
          "System.Security.Cryptography.ProtectedData": "9.0.4"
        },
        "runtime": {
          "lib/net9.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.1": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.1": {
        "runtime": {
          "lib/net9.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net9.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/7.7.1": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "7.7.1",
          "Microsoft.IdentityModel.Tokens": "7.7.1"
        },
        "runtime": {
          "lib/net8.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "7.7.1.0",
            "fileVersion": "7.7.1.50719"
          }
        }
      },
      "System.IO.Hashing/6.0.0": {
        "runtime": {
          "lib/net6.0/System.IO.Hashing.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IO.Pipelines/10.0.1": {
        "runtime": {
          "lib/net9.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Memory.Data/8.0.1": {
        "runtime": {
          "lib/net8.0/System.Memory.Data.dll": {
            "assemblyVersion": "8.0.0.1",
            "fileVersion": "8.0.1024.46610"
          }
        }
      },
      "System.Security.Cryptography.Pkcs/9.0.4": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.Security.Cryptography.Pkcs.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/9.0.4": {
        "runtime": {
          "lib/net9.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.425.16305"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.1": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net9.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.1",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.1": {
        "runtime": {
          "lib/net9.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          },
          "runtimes/win/lib/net9.0/System.Text.Encodings.Web.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      },
      "System.Text.Json/10.0.1": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.1",
          "System.Text.Encodings.Web": "10.0.1"
        },
        "runtime": {
          "lib/net9.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.125.57005"
          }
        }
      }
    }
  },
  "libraries": {
    "Nodinite.Agent.AzureLogicApps/7.0.50-RC.10.251215.1": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Azure.Core/1.47.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oPcncSsDHuxB8SC522z47xbp2+ttkcKv2YZ90KXhRKN0YQd2+7l1UURT9EBzUNEXtkLZUOAB5xbByMTrYRh3yA==",
      "path": "azure.core/1.47.1",
      "hashPath": "azure.core.1.47.1.nupkg.sha512"
    },
    "Azure.Core.Amqp/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AY1ZM4WwLBb9L2WwQoWs7wS2XKYg83tp3yVVdgySdebGN0FuIszuEqCy3Nhv6qHpbkjx/NGuOTsUbF/oNGBgwA==",
      "path": "azure.core.amqp/1.3.1",
      "hashPath": "azure.core.amqp.1.3.1.nupkg.sha512"
    },
    "Azure.Identity/1.14.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YhNMwOTwT+I2wIcJKSdP0ADyB2aK+JaYWZxO8LSRDm5w77LFr0ykR9xmt2ZV5T1gaI7xU6iNFIh/yW1dAlpddQ==",
      "path": "azure.identity/1.14.2",
      "hashPath": "azure.identity.1.14.2.nupkg.sha512"
    },
    "Azure.Messaging.EventHubs/5.12.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vmrkhHAcGigX/xVMvPqC6dZeWEhxEBzGEkF/ti7RxdVcIANRaPS6EpEtIHRxcgoaLukvmirkdE0Svq++ljh5Tg==",
      "path": "azure.messaging.eventhubs/5.12.2",
      "hashPath": "azure.messaging.eventhubs.5.12.2.nupkg.sha512"
    },
    "Azure.Messaging.EventHubs.Processor/5.12.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IQmVpv60mFc2+/WTA3pulvslkdQxzfsd71VL7CBHek/QT6XH4d5NTF/l9RQi43zKlcicrlLax2LK7L6rFjxY6g==",
      "path": "azure.messaging.eventhubs.processor/5.12.2",
      "hashPath": "azure.messaging.eventhubs.processor.5.12.2.nupkg.sha512"
    },
    "Azure.Storage.Blobs/12.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wokJ5KX/iViQQ32xyCu69+Ter0aR4B9QQ+oR9NCpc/WPIanxnDErrmFfdmE7K8ZdccjHkvE/wEnqJxaF1+5wFg==",
      "path": "azure.storage.blobs/12.23.0",
      "hashPath": "azure.storage.blobs.12.23.0.nupkg.sha512"
    },
    "Azure.Storage.Common/12.22.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0Vm30bRpQ0fcswB0xQMhKAOSXnRygnF2f/029uPaIDLaj1/yfX4jmU0fFjJe9ojGEj/vlAmsApCEOyL9if6zHg==",
      "path": "azure.storage.common/12.22.0",
      "hashPath": "azure.storage.common.12.22.0.nupkg.sha512"
    },
    "Dapper.StrongName/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+HmSubOkKcP9VQ/GciP7+NXEqab7TE9VwS4k2zVdJ+g8w64gYSVED0COplIhJiClRpHrrI/f51y+6oNFpK35/Q==",
      "path": "dapper.strongname/2.1.66",
      "hashPath": "dapper.strongname.2.1.66.nupkg.sha512"
    },
    "Flurl.Signed/3.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8uWR4s4s9Q/BNNiPCCIirQEj/ZvHTAAEmGemCIF22yScWdNaqiCEh2UxqO8KYLilsUq2hpIPaq3FVz0BnO4vXw==",
      "path": "flurl.signed/3.0.6",
      "hashPath": "flurl.signed.3.0.6.nupkg.sha512"
    },
    "Microsoft.Azure.Amqp/2.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gm/AEakujttMzrDhZ5QpRz3fICVkYDn/oDG9SmxDP+J7R8JDBXYU9WWG7hr6wQy40mY+wjUF0yUGXDPRDRNJwQ==",
      "path": "microsoft.azure.amqp/2.7.0",
      "hashPath": "microsoft.azure.amqp.2.7.0.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3WA9q9yVqJp222P3x1wYIGDAkpjAku0TMUaaQV22g6L67AI0LdOIrVS7Ht2vJfLHGSPVuqN94vIr15qn+HEkHw==",
      "path": "microsoft.bcl.asyncinterfaces/8.0.0",
      "hashPath": "microsoft.bcl.asyncinterfaces.8.0.0.nupkg.sha512"
    },
    "Microsoft.Bcl.Cryptography/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YgZYAWzyNuPVtPq6WNm0bqOWNjYaWgl5mBWTGZyNoXitYBUYSp6iUB9AwK0V1mo793qRJUXz2t6UZrWITZSvuQ==",
      "path": "microsoft.bcl.cryptography/9.0.4",
      "hashPath": "microsoft.bcl.cryptography.9.0.4.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/6.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ys/z8Tx8074CDU20EilNvBRJuJdwKSthpHkzUpt3JghnjB6GjbZusoOcCtNbhPCCWsEJqN8bxaT7HnS3UZuUDQ==",
      "path": "microsoft.data.sqlclient/6.1.3",
      "hashPath": "microsoft.data.sqlclient.6.1.3.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-imcZ5BGhBw5mNsWLepBbqqumWaFe0GtvyCvne2/2wsDIBRa2+Lhx4cU/pKt/4BwOizzUEOls2k1eOJQXHGMalg==",
      "path": "microsoft.extensions.caching.abstractions/9.0.4",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G5rEq1Qez5VJDTEyRsRUnewAspKjaY57VGsdZ8g8Ja6sXXzoiI3PpTd1t43HjHqNWD5A06MQveb2lscn+2CU+w==",
      "path": "microsoft.extensions.caching.memory/9.0.4",
      "hashPath": "microsoft.extensions.caching.memory.9.0.4.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-njoRekyMIK+smav8B6KL2YgIfUtlsRNuT7wvurpLW+m/hoRKVnoELk2YxnUnWRGScCd1rukLMxShwLqEOKowDg==",
      "path": "microsoft.extensions.configuration/10.0.1",
      "hashPath": "microsoft.extensions.configuration.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kPlU11hql+L9RjrN2N9/0GcRcRcZrNFlLLjadasFWeBORT6pL6OE+RYRk90GGCyVGSxTK+e1/f3dsMj5zpFFiQ==",
      "path": "microsoft.extensions.configuration.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.configuration.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Lp4CZIuTVXtlvkAnTq6QvMSW7+H62gX2cU2vdFxHQUxvrWTpi7LwYI3X+YAyIS0r12/p7gaosco7efIxL4yFNw==",
      "path": "microsoft.extensions.configuration.binder/10.0.1",
      "hashPath": "microsoft.extensions.configuration.binder.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-s5cxcdtIig66YT3J+7iHflMuorznK8kXuwBBPHMp4KImx5ZGE3FRa1Nj9fI/xMwFV+KzUMjqZ2MhOedPH8LiBQ==",
      "path": "microsoft.extensions.configuration.commandline/10.0.1",
      "hashPath": "microsoft.extensions.configuration.commandline.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-csD8Eps3HQ3yc0x6NhgTV+aIFKSs3qVlVCtFnMHz/JOjnv7eEj/qSXKXiK9LzBzB1qSfAVqFnB5iaX2nUmagIQ==",
      "path": "microsoft.extensions.configuration.environmentvariables/10.0.1",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N/6GiwiZFCBFZDk3vg1PhHW3zMqqu5WWpmeZAA9VTXv7Q8pr8NZR/EQsH0DjzqydDksJtY6EQBsu81d5okQOlA==",
      "path": "microsoft.extensions.configuration.fileextensions/10.0.1",
      "hashPath": "microsoft.extensions.configuration.fileextensions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0zW3eYBJlRctmgqk5s0kFIi5o5y2g80mvGCD8bkYxREPQlKUnr0ndU/Sop+UDIhyWN0fIi4RW63vo7BKTi7ncA==",
      "path": "microsoft.extensions.configuration.json/10.0.1",
      "hashPath": "microsoft.extensions.configuration.json.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ULEJ0nkaW90JYJGkFujPcJtADXcJpXiSOLbokPcWJZ8iDbtDINifEYAUVqZVr81IDNTrRFul6O8RolOKOsgFPg==",
      "path": "microsoft.extensions.configuration.usersecrets/10.0.1",
      "hashPath": "microsoft.extensions.configuration.usersecrets.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zerXV0GAR9LCSXoSIApbWn+Dq1/T+6vbXMHGduq1LoVQRHT0BXsGQEau0jeLUBUcsoF/NaUT8ADPu8b+eNcIyg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oIy8fQxxbUsSrrOvgBqlVgOeCtDmrcynnTG+FQufcUWBrwyPfwlUkCDB2vaiBeYPyT+20u9/HeuHeBf+H4F/8g==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyModel/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RFYJR7APio/BiqdQunRq6DB+nDB6nc2qhHr77mlvZ0q0BT8PubMXN7XicmfzCbrDE/dzhBnUKBRXLTcqUiZDGg==",
      "path": "microsoft.extensions.dependencymodel/10.0.0",
      "hashPath": "microsoft.extensions.dependencymodel.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YaocqxscJLxLit0F5yq2XyB+9C7rSRfeTL7MJIl7XwaOoUO3i0EqfO2kmtjiRduYWw7yjcSINEApYZbzjau2gQ==",
      "path": "microsoft.extensions.diagnostics/10.0.1",
      "hashPath": "microsoft.extensions.diagnostics.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QMoMrkNpnQym5mpfdxfxpRDuqLpsOuztguFvzH9p+Ex+do+uLFoi7UkAsBO4e9/tNR3eMFraFf2fOAi2cp3jjA==",
      "path": "microsoft.extensions.diagnostics.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+b3DligYSZuoWltU5YdbMpIEUHNZPgPrzWfNiIuDkMdqOl93UxYB5KzS3lgpRfTXJhTNpo/CZ8w/sTkDTPDdxQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4bxzGXIzZnz0Bf7czQ72jGvpOqJsRW/44PS7YLFXTTnu6cNcPvmSREDvBoH0ZVP2hAbMfL4sUoCUn54k70jPWw==",
      "path": "microsoft.extensions.fileproviders.physical/10.0.1",
      "hashPath": "microsoft.extensions.fileproviders.physical.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-49dFvGJjLSwGn76eHnP1gBvCJkL8HRYpCrG0DCvsP6wRpEQRLN2Fq8rTxbP+6jS7jmYKCnSVO5C65v4mT3rzeA==",
      "path": "microsoft.extensions.filesystemglobbing/10.0.1",
      "hashPath": "microsoft.extensions.filesystemglobbing.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0jjfjQSOFZlHhwOoIQw0WyzxtkDMYdnPY3iFrOLasxYq/5J4FDt1HWT8TktBclOVjFY1FOOkoOc99X7AhbqSIw==",
      "path": "microsoft.extensions.hosting/10.0.1",
      "hashPath": "microsoft.extensions.hosting.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qmoQkVZcbm4/gFpted3W3Y+1kTATZTcUhV3mRkbtpfBXlxWCHwh/2oMffVcCruaGOfJuEnyAsGyaSUouSdECOw==",
      "path": "microsoft.extensions.hosting.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.hosting.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LZOfdZN3kfLrAc9zgCX7QMZydZmo5QDevUVzYPgomRvNQwtUpddtpBvbwm9jSQOSmtgBSoRUZaV25De4z20yNA==",
      "path": "microsoft.extensions.hosting.windowsservices/10.0.1",
      "hashPath": "microsoft.extensions.hosting.windowsservices.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Http/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZXJup9ReE1Ot3M8jqcw1b/lnc8USxyYS3cyLsssU39u04TES9JNGviWUGIvP3K7mMU3TF7kQl2aS0SmVwegflw==",
      "path": "microsoft.extensions.http/10.0.1",
      "hashPath": "microsoft.extensions.http.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Http.Polly/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-J7xjjT+r6qxDcID37DJE6n45sReV43hOE/d87AnNJX5UPTv2qxKWGAyoKG3cjO1p0UCPhOVf6zlPIriDyJmNrQ==",
      "path": "microsoft.extensions.http.polly/10.0.1",
      "hashPath": "microsoft.extensions.http.polly.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9ItMpMLFZFJFqCuHLLbR3LiA4ahA8dMtYuXpXl2YamSDWZhYS9BruPprkftY0tYi2bQ0slNrixdFm+4kpz1g5w==",
      "path": "microsoft.extensions.logging/10.0.1",
      "hashPath": "microsoft.extensions.logging.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YkmyiPIWAXVb+lPIrM0LE5bbtLOJkCiRTFiHpkVOvhI7uTvCfoOHLEN0LcsY56GpSD7NqX3gJNpsaDe87/B3zg==",
      "path": "microsoft.extensions.logging.abstractions/10.0.1",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zg8LLnfZs5o2RCHD/+9NfDtJ40swauemwCa7sI8gQoAye/UJHRZNpCtC7a5XE7l9Z7mdI8iMWnLZ6m7Q6S3jLg==",
      "path": "microsoft.extensions.logging.configuration/10.0.1",
      "hashPath": "microsoft.extensions.logging.configuration.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-38Q8sEHwQ/+wVO/mwQBa0fcdHbezFpusHE+vBw/dSr6Fq/kzZm3H/NQX511Jki/R3FHd64IY559gdlHZQtYeEA==",
      "path": "microsoft.extensions.logging.console/10.0.1",
      "hashPath": "microsoft.extensions.logging.console.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VqfTvbX9C6BA0VeIlpzPlljnNsXxiI5CdUHb9ksWERH94WQ6ft3oLGUAa4xKcDGu4xF+rIZ8wj7IOAd6/q7vGw==",
      "path": "microsoft.extensions.logging.debug/10.0.1",
      "hashPath": "microsoft.extensions.logging.debug.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zp9MM+jFCa7oktIug62V9eNygpkf+6kFVatF+UC/ODeUwIr5givYKy8fYSSI9sWdxqDqv63y1x0mm2VjOl8GOw==",
      "path": "microsoft.extensions.logging.eventlog/10.0.1",
      "hashPath": "microsoft.extensions.logging.eventlog.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WnFvZP+Y+lfeNFKPK/+mBpaCC7EeBDlobrQOqnP7rrw/+vE7yu8Rjczum1xbC0F/8cAHafog84DMp9200akMNQ==",
      "path": "microsoft.extensions.logging.eventsource/10.0.1",
      "hashPath": "microsoft.extensions.logging.eventsource.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-G6VVwywpJI4XIobetGHwg7wDOYC2L2XBYdtskxLaKF/Ynb5QBwLl7Q//wxAR2aVCLkMpoQrjSP9VoORkyddsNQ==",
      "path": "microsoft.extensions.options/10.0.1",
      "hashPath": "microsoft.extensions.options.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pL78/Im7O3WmxHzlKUsWTYchKL881udU7E26gCD3T0+/tPhWVfjPwMzfN/MRKU7aoFYcOiqcG2k1QTlH5woWow==",
      "path": "microsoft.extensions.options.configurationextensions/10.0.1",
      "hashPath": "microsoft.extensions.options.configurationextensions.10.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO8XrJkp5x4PddDuc/CH37yDBCs9BYN6ijlKyR3vMb55BP1Vwh90vOX8bNfnKxr5B2qEI3D8bvbY1fFbDveDHQ==",
      "path": "microsoft.extensions.primitives/10.0.1",
      "hashPath": "microsoft.extensions.primitives.10.0.1.nupkg.sha512"
    },
    "Microsoft.Identity.Client/4.73.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NnDLS8QwYqO5ZZecL2oioi1LUqjh5Ewk4bMLzbgiXJbQmZhDLtKwLxL3DpGMlQAJ2G4KgEnvGPKa+OOgffeJbw==",
      "path": "microsoft.identity.client/4.73.1",
      "hashPath": "microsoft.identity.client.4.73.1.nupkg.sha512"
    },
    "Microsoft.Identity.Client.Extensions.Msal/4.73.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xDztAiV2F0wI0W8FLKv5cbaBefyLD6JVaAsvgSN7bjWNCzGYzHbcOEIP5s4TJXUpQzMfUyBsFl1mC6Zmgpz0PQ==",
      "path": "microsoft.identity.client.extensions.msal/4.73.1",
      "hashPath": "microsoft.identity.client.extensions.msal.4.73.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-S7sHg6gLg7oFqNGLwN1qSbJDI+QcRRj8SuJ1jHyCmKSipnF6ZQL+tFV2NzVfGj/xmGT9TykQdQiBN+p5Idl4TA==",
      "path": "microsoft.identitymodel.abstractions/7.7.1",
      "hashPath": "microsoft.identitymodel.abstractions.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Izi75UCUssvo8LPx3OVnEeZay58qaFicrtSnbtUt7q8qQi0gy46gh4V8VUTkMVMKXV6VMyjBVmeNNgeCUJuIw==",
      "path": "microsoft.identitymodel.jsonwebtokens/7.7.1",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BZNgSq/o8gsKExdYoBKPR65fdsxW0cTF8PsdqB8y011AGUJJW300S/ZIsEUD0+sOmGc003Gwv3FYbjrVjvsLNQ==",
      "path": "microsoft.identitymodel.logging/7.7.1",
      "hashPath": "microsoft.identitymodel.logging.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h+fHHBGokepmCX+QZXJk4Ij8OApCb2n2ktoDkNX5CXteXsOxTHMNgjPGpAwdJMFvAL7TtGarUnk3o97NmBq2QQ==",
      "path": "microsoft.identitymodel.protocols/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yT2Hdj8LpPbcT9C9KlLVxXl09C8zjFaVSaApdOwuecMuoV4s6Sof/mnTDz/+F/lILPIBvrWugR9CC7iRVZgbfQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/7.7.1",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.7.7.1.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fQ0VVCba75lknUHGldi3iTKAYUQqbzp1Un8+d9cm9nON0Gs8NAkXddNg8iaUB0qi/ybtAmNWizTR4avdkCJ9pQ==",
      "path": "microsoft.identitymodel.tokens/7.7.1",
      "hashPath": "microsoft.identitymodel.tokens.7.7.1.nupkg.sha512"
    },
    "Microsoft.OpenApi/1.6.25": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZahSqNGtNV7N0JBYS/IYXPkLVexL/AZFxo6pqxv6A7Uli7Q7zfitNjkaqIcsV73Ukzxi4IlJdyDgcQiMXiH8cw==",
      "path": "microsoft.openapi/1.6.25",
      "hashPath": "microsoft.openapi.1.6.25.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Nodinite.Agent.Core/7.0.50-RC.10.251215.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PTMsfsJ6b353FW/QMGk7qkKFcq9Jg3rde/I8mxzpeMC2hFNH9piTkv9neTz8NnfolQtiIpkB2FvaOVPhvgP9Nw==",
      "path": "nodinite.agent.core/7.0.50-rc.10.251215.5",
      "hashPath": "nodinite.agent.core.7.0.50-rc.10.251215.5.nupkg.sha512"
    },
    "Nodinite.Contracts/7.0.50-RC.10.251215.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XoWivpuqgyuPUUtIvRGbh1G7vxQH6ASfKr++zlIR7npvs7uMaphNc7ixtMVyO8iccVUINR+Ifqv5bTZKBWxQKw==",
      "path": "nodinite.contracts/7.0.50-rc.10.251215.5",
      "hashPath": "nodinite.contracts.7.0.50-rc.10.251215.5.nupkg.sha512"
    },
    "Polly/7.2.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bw00Ck5sh6ekduDE3mnCo1ohzuad946uslCDEENu3091+6UKnBuKLo4e+yaNcCzXxOZCXWY2gV4a35+K1d4LDA==",
      "path": "polly/7.2.4",
      "hashPath": "polly.7.2.4.nupkg.sha512"
    },
    "Polly.Extensions.Http/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-drrG+hB3pYFY7w1c3BD+lSGYvH2oIclH8GRSehgfyP5kjnFnHKQuuBhuHLv+PWyFuaTDyk/vfRpnxOzd11+J8g==",
      "path": "polly.extensions.http/3.0.0",
      "hashPath": "polly.extensions.http.3.0.0.nupkg.sha512"
    },
    "Serilog/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+cDryFR0GRhsGOnZSKwaDzRRl4MupvJ42FhCE4zhQRVanX0Jpg6WuCBk59OVhVDPmab1bB+nRykAnykYELA9qQ==",
      "path": "serilog/4.3.0",
      "hashPath": "serilog.4.3.0.nupkg.sha512"
    },
    "Serilog.AspNetCore/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a/cNa1mY4On1oJlfGG1wAvxjp5g7OEzk/Jf/nm7NF9cWoE7KlZw1GldrifUBWm9oKibHkR7Lg/l5jy3y7ACR8w==",
      "path": "serilog.aspnetcore/10.0.0",
      "hashPath": "serilog.aspnetcore.10.0.0.nupkg.sha512"
    },
    "Serilog.Enrichers.Thread/4.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C7BK25a1rhUyr+Tp+1BYcVlBJq7M2VCHlIgnwoIUVJcicM9jYcvQK18+OeHiXw7uLPSjqWxJIp1EfaZ/RGmEwA==",
      "path": "serilog.enrichers.thread/4.0.0",
      "hashPath": "serilog.enrichers.thread.4.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Hosting/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-E7juuIc+gzoGxgzFooFgAV8g9BfiSXNKsUok9NmEpyAXg2odkcPsMa/Yo4axkJRlh0se7mkYQ1GXDaBemR+b6w==",
      "path": "serilog.extensions.hosting/10.0.0",
      "hashPath": "serilog.extensions.hosting.10.0.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vx0kABKl2dWbBhhqAfTOk53/i8aV/5VaT3a6il9gn72Wqs2pM7EK2OB6No6xdqK2IaY6Zf9gdjLuK9BVa2rT+Q==",
      "path": "serilog.extensions.logging/10.0.0",
      "hashPath": "serilog.extensions.logging.10.0.0.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wQsv14w9cqlfB5FX2MZpNsTawckN4a8dryuNGbebB/3Nh1pXnROHZov3swtu3Nj5oNG7Ba+xdu7Et/ulAUPanQ==",
      "path": "serilog.formatting.compact/3.0.0",
      "hashPath": "serilog.formatting.compact.3.0.0.nupkg.sha512"
    },
    "Serilog.Settings.Configuration/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LNq+ibS1sbhTqPV1FIE69/9AJJbfaOhnaqkzcjFy95o+4U+STsta9mi97f1smgXsWYKICDeGUf8xUGzd/52/uA==",
      "path": "serilog.settings.configuration/10.0.0",
      "hashPath": "serilog.settings.configuration.10.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.Console/6.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8jbqgjUyZlfCuSTaJk6lOca465OndqOz3KZP6Cryt/IqZYybyBu7GP0fE/AXBzrrQB3EBmQntBFAvMVz1COvAA==",
      "path": "serilog.sinks.console/6.1.1",
      "hashPath": "serilog.sinks.console.6.1.1.nupkg.sha512"
    },
    "Serilog.Sinks.Debug/3.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4BzXcdrgRX7wde9PmHuYd9U6YqycCC28hhpKonK7hx0wb19eiuRj16fPcPSVp0o/Y1ipJuNLYQ00R3q2Zs8FDA==",
      "path": "serilog.sinks.debug/3.0.0",
      "hashPath": "serilog.sinks.debug.3.0.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fKL7mXv7qaiNBUC71ssvn/dU0k9t0o45+qm2XgKAlSt19xF+ijjxyA3R6HmCgfKEKwfcfkwWjayuQtRueZFkYw==",
      "path": "serilog.sinks.file/7.0.0",
      "hashPath": "serilog.sinks.file.7.0.0.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-q/UfEAgrk6qQyjHXgsW9ILw0YZLfmPtWUY4wYijliX6supozC+TkzU0G6FTnn/dPYxnChjM8g8lHjWHF6VKy+A==",
      "path": "swashbuckle.aspnetcore/9.0.6",
      "hashPath": "swashbuckle.aspnetcore.9.0.6.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.Swagger/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bgyc8rWRAYwDrzjVHGbavvNE38G1Dfgf1McHYm+WUr4TxkvEAXv8F8B1z3Kmz4BkDCKv9A/1COa2t7+Ri5+pLg==",
      "path": "swashbuckle.aspnetcore.swagger/9.0.6",
      "hashPath": "swashbuckle.aspnetcore.swagger.9.0.6.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerGen/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yYrDs5qpIa4UXP+a02X0ZLQs6HSd1C8t6hF6J1fnxoawi3PslJg1yUpLBS89HCbrDACzmwEGG25il+8aa0zdnw==",
      "path": "swashbuckle.aspnetcore.swaggergen/9.0.6",
      "hashPath": "swashbuckle.aspnetcore.swaggergen.9.0.6.nupkg.sha512"
    },
    "Swashbuckle.AspNetCore.SwaggerUI/9.0.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WGsw/Yop9b16miq8TQd4THxuEgkP5cH3+DX93BrX9m0OdPcKNtg2nNm77WQSAsA+Se+M0bTiu8bUyrruRSeS5g==",
      "path": "swashbuckle.aspnetcore.swaggerui/9.0.6",
      "hashPath": "swashbuckle.aspnetcore.swaggerui.9.0.6.nupkg.sha512"
    },
    "System.ClientModel/1.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k2jKSO0X45IqhVOT9iQB4xralNN9foRQsRvXBTyRpAVxyzCJlG895T9qYrQWbcJ6OQXxOouJQ37x5nZH5XKK+A==",
      "path": "system.clientmodel/1.5.1",
      "hashPath": "system.clientmodel.1.5.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dvjqKp+2LpGid6phzrdrS/2mmEPxFl3jE1+L7614q4ZChKbLJCpHXg6sBILlCCED1t//EE+un/UdAetzIMpqnw==",
      "path": "system.configuration.configurationmanager/9.0.4",
      "hashPath": "system.configuration.configurationmanager.9.0.4.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wVYO4/71Pk177uQ3TG8ZQFS3Pnmr98cF9pYxnpuIb/bMnbEWsdZZoLU/euv29mfSi2/Iuypj0TRUchPk7aqBGg==",
      "path": "system.diagnostics.diagnosticsource/10.0.1",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.1.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xfaHEHVDkMOOZR5S6ZGezD0+vekdH1Nx/9Ih8/rOqOGSOk1fxiN3u94bYkBW/wigj0Uw2Wt3vvRj9mtYdgwEjw==",
      "path": "system.diagnostics.eventlog/10.0.1",
      "hashPath": "system.diagnostics.eventlog.10.0.1.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/7.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rQkO1YbAjLwnDJSMpRhRtrc6XwIcEOcUvoEcge+evurpzSZM3UNK+MZfD3sKyTlYsvknZ6eJjSBfnmXqwOsT9Q==",
      "path": "system.identitymodel.tokens.jwt/7.7.1",
      "hashPath": "system.identitymodel.tokens.jwt.7.7.1.nupkg.sha512"
    },
    "System.IO.Hashing/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rfm2jYCaUeGysFEZjDe7j1R4x6Z6BzumS/vUT5a1AA/AWJuGX71PoGB0RmpyX3VmrGqVnAwtfMn39OHR8Y/5+g==",
      "path": "system.io.hashing/6.0.0",
      "hashPath": "system.io.hashing.6.0.0.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-26LbFXHKd7PmRnWlkjnYgmjd5B6HYVG+1MpTO25BdxTJnx6D0O16JPAC/S4YBqjtt4YpfGj1QO/Ss6SPMGEGQw==",
      "path": "system.io.pipelines/10.0.1",
      "hashPath": "system.io.pipelines.10.0.1.nupkg.sha512"
    },
    "System.Memory.Data/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BVYuec3jV23EMRDeR7Dr1/qhx7369dZzJ9IWy2xylvb4YfXsrUxspWc4UWYid/tj4zZK58uGZqn2WQiaDMhmAg==",
      "path": "system.memory.data/8.0.1",
      "hashPath": "system.memory.data.8.0.1.nupkg.sha512"
    },
    "System.Security.Cryptography.Pkcs/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cUFTcMlz/Qw9s90b2wnWSCvHdjv51Bau9FQqhsr4TlwSe1OX+7SoXUqphis5G74MLOvMOCghxPPlEqOdCrVVGA==",
      "path": "system.security.cryptography.pkcs/9.0.4",
      "hashPath": "system.security.cryptography.pkcs.9.0.4.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/9.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-o94k2RKuAce3GeDMlUvIXlhVa1kWpJw95E6C9LwW0KlG0nj5+SgCiIxJ2Eroqb9sLtG1mEMbFttZIBZ13EJPvQ==",
      "path": "system.security.cryptography.protecteddata/9.0.4",
      "hashPath": "system.security.cryptography.protecteddata.9.0.4.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OFsr5p7rTqkke+JA3LL/qr11uJVWvf8MkbMuPbGX0KO7kDBHw3fWC36YaFWtbwUPBOvFhvrvSoHN95DfBRkzzQ==",
      "path": "system.serviceprocess.servicecontroller/10.0.1",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.1.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cVAka0o1rJJ5/De0pjNs7jcaZk5hUGf1HGzUyVmE2MEB1Vf0h/8qsWxImk1zjitCbeD2Avaq2P2+usdvqgbeVQ==",
      "path": "system.text.encodings.web/10.0.1",
      "hashPath": "system.text.encodings.web.10.0.1.nupkg.sha512"
    },
    "System.Text.Json/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EsgwDgU1PFqhrFA9l5n+RBu76wFhNGCEwu8ITrBNhjPP3MxLyklroU5GIF8o6JYpYg6T4KD/VICfMdgPAvNp5g==",
      "path": "system.text.json/10.0.1",
      "hashPath": "system.text.json.10.0.1.nupkg.sha512"
    }
  }
}